.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
    margin-left: 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 375px;
    margin-top: 20px;
}

.jcarousel-skin-tango .jcarousel-item {
    height: 130px;
    width: 90%;
}
.jcarousel-skin-tango .jcarousel-item img {
    max-height: 120px!important;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: auto;
    width: 100%;
    height: 20px;
    cursor: pointer;
    background: transparent url(carousel-arrow.png) no-repeat center -11px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: center -11px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: center -11px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: center -64px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: auto;
    width: 100%;
    height: 20px;
    cursor: pointer;
    background: transparent url(carousel-arrow.png) no-repeat center top;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: center 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: center 0px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: center -54px;
}
